{
  "01M2_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF414147",
    "flakes": 0.777,
    "enabled": true
  },
  "02RimFace": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF2B2B2B",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#002FA8"
    ]
  },
  "03RimLip": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "04RimScrews": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF002FA8",
    "flakes": 0.777,
    "enabled": true
  },
  "04Stitching": {
    "enabled": false,
    "colors": [
      "#000B63"
    ]
  },
  "05Floor": {
    "enabled": true,
    "colors": [
      "#777777"
    ]
  },
  "06SteerColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07Leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "09Leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10LeatherSeatsOuter": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11LeatherSeatsInner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "12Plate": {
    "style": "Europe"
  },
  "13Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "14Headlights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "15Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "16UsGauges": {
    "enabled": false,
    "value": "us"
  },
  "17EngineCover": {
    "enabled": false,
    "colors": [
      "#262626"
    ]
  },
  "18EngineIntake": {
    "enabled": false,
    "value": "carbonFiber"
  },
  "19Chrome_ext": {
    "enabled": false,
    "colors": [
      "#5E5E5E"
    ]
  },
  "20M2BadgesExt": {
    "enabled": false,
    "colors": [
      "#D3D3D3"
    ]
  }
}